nav{margin-top:-12px;margin-left:-40px;}
nav ul li {float:left;display:inline;}
nav ul li a {display:block;color:#cfcfcf;}
nav ul li ul {position:absolute;z-index:99;font-size:13px;padding-bottom:8px;width:130px;background:url('../images/dropdown_bg.jpg')repeat-x #3e3e3e;}

nav ul li ul li {z-index:99;margin:0;padding:0;width:130px;}
nav ul li ul li a {z-index:99;display:block;padding:5px 10px 5px 20px;margin-left:-35px;color:#cfcfcf;background: transparent url('../images/bullet.gif') 6px 7px no-repeat;}

.dropdown_title {margin-left:-40px;padding:15px;background:none;}

nav ul li ul li:hover a {}
nav ul li ul.fallback {display:none;}
nav ul li:hover ul.fallback {display:block;}

#dropdown_theshow{width:480px;height:301px;background:url('../images/dropdown_show_bg2.png') no-repeat;}
#dropdown_tickets{width:130px;height:180px;background:url('../images/dropdown_tickets_bg.png') no-repeat;}